* {padding: 0; margin: 0;}
html, body {margin: 0; padding: 0;}
body {	color: #373737;
	background:url(../images/bg2.jpg) top center no-repeat #222326;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #3e3e3e;
	background-position: top;
	background-color: #292929;}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	margin-bottom: 16px;
	margin-top: 12px;
}

p {
	margin:0px 0px 10px 0px;
}

a {
	outline:none; 
	text-decoration: none;
	color: #333333;
}
a:hover {
	color:#c00000;
	text-decoration: none;
}

span.cut {display: none;}

a img {
	border:none;
}

form {
	margin: 0px;
	padding: 0px;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-bottom: 6px;
}

ul ul,
ul ul ul{
	margin-bottom: 0px;
}

li, ul li,
ul li ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 16px;
	background-image: url(../images/sq-bullet3.gif);
	background-position: 0px 7px;
	background-repeat: no-repeat;
	padding-left: 12px;
	margin-bottom: 6px;
}

ul li ul li {
	background-image: url(../images/sq-bullet4.gif);
}


ol {
	margin: 0px;
	padding: 0 0 0 24px; /*--Distance between the order numbers--*/
}
ol li {
	margin: 0px;
	padding: 0px 0px;
	margin-bottom: 6px;	
}

hr {
	background-color: #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	color: #CCCCCC;
}

fieldset {
	border: 1px solid #999999;
	padding: 12px;
}

fieldset legend {
	font-weight: bold;
	color: #333333;
}

input[type=text], input[type=password], input[type=file], select, textarea {
	border: 1px solid #858a8e;
	background-color: #c9ccd0;
	color: #333333;
	background-image: url(../images/inputbg.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

input[type=button], input[type=reset], input[type=submit] {
	border: 1px solid #858a8e;
	background-color: #141618;
	color: #abafb0;
	padding: 3px 12px;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 2px;

	text-align: center;
	vertical-align: middle;
	padding: 3px 0px;
	border: 1px solid #7a0000;
	cursor: pointer;
	background-color: #c00000;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;	
}

	
#container {
	display: block;
	width: 1100px;
	margin: 0px auto;
	text-align: left;
}

#header1 {
	background-image:url(../images/headertop2.png);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	height:26px;
	margin:24px 0 0;
	width:1100px;
}

#header2 {
	background-image:url(../images/headerbg2.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	height:80px;
	margin:0px 0px 0 28px;
	overflow:hidden;
	padding:0 20px;
	width:1015px;
}

.headerleft {
	display:block;
	float:left;
	width:780px;
}

.headerright {
	display:block;
	padding-top:12px;
}

.logo {
	background-image:url(../images/logo.png);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:80px;
	margin-top:0;
	width:160px;
}

.logo1 {
	display:block;
	float:left;
	padding-top: 20px;
	padding-left: 140px;
	height:80px;
	margin-top:0;
	width:450px;
}

.clock {
	display:block;
	font-size: 12px;
	text-align: right;
	font-weight:bolder;
	font-style: italic;
	text-shadow: #999999 1px 1px 2px;
	color: #c00000;
	float:right;
	height:41px;
	margin-top:0;
	width:220px;
}

.search {
	display:block;
	font-size: 12px;
	text-align: right;
	font-weight:bolder;
	font-style: italic;
	text-shadow: #999999 1px 1px 2px;
	color: #c00000;
	float:right;
	height:21px;
	margin-top:0;
	width:220px;
}

.kluch {
	background-image:url(../images/kluch.png);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:41px;
	
	width:224px;
}

.bloger {
	height:60px;
}

.sape {
	font-size: 12px;
	padding-top:20px;
	float:left;
	display:block;
}
.rssbox {
	background-image:url(../images/rssbg.png);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	float:right;
	height:41px;
	margin-top:0;
	width:124px;
}

.rssbox a {
	color:#FFFFFF;
	display:block;
	font-weight:bold;
	margin:17px 0 0 48px;
}

#header2 h1 {
	margin: 0px;
	padding: 0px;	
}

#header2 h1 a {
	display: block;
	padding-right: 12px;
	font-size: 24px;
	color: #c00000;
	font-weight: normal;
	text-decoration: none;
	text-shadow: #999999 1px 1px 2px;
}

#header2 h1 a.nobar{
	border-right: 0px solid #adb0b4;
}

#header2 h1 a.nobar img{
	border: 0px solid #adb0b4;
	max-height: 60px;
}

#header2  h2{
	display: block;
	float: left;
	font-size: 16px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	padding-top: 2px;
	margin: 0px;
}

#header3 {
background-image:url(../images/topnavbg.png);
background-position:0 0;
background-repeat:no-repeat;
display:block;
height:60px;
}

#sub-container {
	float: left;
	background-image:url(../images/innerbg-trns.png);
	background-position:0 0;
	background-repeat:repeat-y;
	display:block;
	margin:0;
	padding:0;
}

#wrapper {
	background-image:url(../images/innerbg-top.jpg);
	background-position:28px 0;
	background-repeat:no-repeat;
	display:block;
	margin:0;
	padding:0 48px;
	width:1100px;
	float: left;
}


#content {
border-right:1px dotted #C9C9C9;
display:block;
float:left;
padding-right:16px;
width:550px;
}
#catalog {
display:block;
float:left;
padding-right:16px;
width:1000px;
}

#sidebars {
	display:block;
	margin: 0px 0px 0px 0px;
	padding:0;
	width:460px;
	float: left;
}

#sidebar-top {
	display:block;
	margin-left:16px;
	text-align: center;
	width:430px;
}

.scroll {
margin-top:2px;
overflow: hidden;
vertical-align: middle;
	font-size:14px;
	text-align: left;
	padding: 3 px;
	width: 430px;
}

#sidebar1 {
border-right:1px dotted #C9C9C9;
padding-right:8px;
padding-top: 0px;
display:block;
float:left;
margin-left:16px;
overflow:hidden;
width:204px;
}


#sidebar2 {
display:block;
float:left;
margin-left:8px;
padding-top: 0px;
overflow:hidden;
width:210px;
}

  h2.box {
	background-color:#606060;
	background-image:url(../images/downarrow.png);
	background-position:right top;
	background-repeat:no-repeat;
	border-top:2px solid #C00000;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	margin-bottom:2px;
	margin-top:2px;
	min-width:160px;
	padding:4px 12px;
}

h2.box a {
	color:#FFFFFF;
	text-align: center;
}


h2.last_comment {
font-weight: normal;
color: #950000;
margin-bottom: 0px;

}

.category_widget ul.is_link li {
	background-color:#F4F4F4;
	background-image:url(../images/item-pointer.gif);
	background-position:4px 8px;
	background-repeat:no-repeat;
	border-bottom:1px solid #DFDFDF;
	color:#9EA2A9;
	display:block;
	margin:0;
	padding:4px 0 4px 16px;
}

.category_widget ul.is_link li  ul.level1 {
	b-order: 1px solid green;
	margin-bottom: -5px;
}

.category_widget ul.is_link li  ul.level1 li:first-child{
	border-top: 1px solid #DFDFDF;
}

.category_widget ul.is_link li  ul.level1 li {
	b2order:1px solid #DFDFDF;
}

.category_widget ul.is_link li  ul.level2 {
	border: 0px solid green;
	margin-bottom: -5px;
}



div.widget {margin-bottom: 5px;}
div.widget ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 16px;
	background-image: url(../images/sq-bullet3.gif);
	background-position: 0px 7px;
	background-repeat: no-repeat;
	padding-left: 12px;
	margin-bottom: 6px;
}

.category_widget ul.is_link li a {
	color:#666666;
	font-weight:bold;
}

div.widget ul li a {
	color:#666666;
}

.category_widget ul.is_link li a:hover {
	color:#333333;
}

div.widget ul li a:hover {
	color:#c00000;
}

.page_only {
	display:block;
	margin-bottom:0px;
	padding-top:8px;
}

.postmeta_data {
	display:block;
	position:relative;
}

.metadata_inner {
	background-image:url(../images/datebg.png);
	background-position:0 0;
	background-repeat:no-repeat;
	color:#FFFFFF;
	display:block;
	height:70px;
	left:-31px;
	position:absolute;
	top:0;
	width:58px;
}

.data_day {
	display:block;
	font-size:26px;
	font-weight:bold;
	padding-top: 10px;
	text-align:center;
}

.data_month {
	display:block;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}

.page_only h1 {
	padding-left:32px;
	margin-bottom: 1px;
}

.page_only h1 a {
	color:#C00000;
	font-size:20px;
	font-weight:bold;
	margin-bottom:0;
	text-decoration:none;
}

.page_only h1 a:hover {
	color: #950000;
}

div.info {
	color:#84878B;
	display:block;
	font-size:11px;
	margin-top:0;
	min-height:23px;
	padding: 3px 0 3px 32px;
	vertical-align:middle;	
}

div.info a {
	border-bottom:1px solid #AFAFAF;
	color:#999999;
}

div.info a:hover {
	border: none;
}

.page_content {
	margin-top: 5px;
}
.page_content  a{
	color: #c00000;
	font-style: italic;
}

.page_content  a:hover{
	color: #c00000;
	
	font-style: italic;
}

.page_catalog {
	margin-top: 10px;
	display: block;
	float: left;
	width: 310px;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	border-right:1px dotted #C9C9C9;
	border-left:1px dotted #C9C9C9;
	border-top:1px dotted #C9C9C9;
}
.page_catalog h1 {
	color:#C00000;
	font-size:20px;
	font-weight:bold;
	margin-bottom:0;
	text-decoration:none;
}

.page_catalog a {
	color:#C00000;
	font-size:20px;
	font-weight:bold;
	margin-bottom:0;
	text-decoration:none;
}

.catalog_cut a {
	font-size:12px;
	color:#84878B;
	font-weight:normal;
	font-style: italic;
	margin-bottom:0;
	text-decoration:none;
}

.tr_catalog {
width: 1000px;
}

.catalog_footer {
	clear:both;
	display: block;
	float: left;
	margin: 15px 15px 5px 5px;
	border-top:1px solid #999999;
}

.metadata {
	background-color:#E6E6E6;
	display:block;
	padding:6px 12px;
}
.post_tag {
	display: block;
	width: 290px;
	float: left;
	background-image: url(../images/icontag.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 18px;
	color: #999999;
}

.metadata a {
	color:#666666;
	text-decoration:none;
}

.metadata a:hover {
	color: #CC0000;
	text-decoration: none;
}

.clr {
	clear:both;
	display:block;
}

.post_comment{
	background-image:url(../images/icon-comment.png);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	float:left;
	padding:0 0 0 18px;
	width:100px;
}

.post_cut {
	background-image:url(../images/icon-more.png);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	float:right;
	padding:0 0 0 18px;
}

h1.category {
	border-bottom:1px solid #999999;
	display:block;
	font-size:20px;
	margin-bottom:24px;
}

span.viewcount {
	float: right;
}

.type_page_comments {
	background-color:#fff;
	display:block;
	padding:6px;
	margin-bottom: 5px;
}


#comments_content {
	background-color:#C9CCD0;
	background-image:url(../images/inputbg.png);
	background-position:0 0;
	background-repeat:no-repeat;
	border:1px solid #858A8E;
	color:#333333;
	width: 510px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.comments_submit {
	margin-bottom: 5px;
}

div.comments-textarea {
	margin-top: 5px;
}

div.comments-textarea label{
	font-size: 16px;
}

div.comments-textarea p {
margin: 0;
}

div.comment_button {
	float: left;
	margin-top: -15px;
}

div.stick_page {
z-index:50;
background:#ffffcc;
	-moz-box-shadow:5px 5px 7px rgba(33,33,33,1);  
	-webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);  
    box-shadow: 5px 5px 7px rgba(33,33,33,.7);  
	-webkit-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
cursor:pointer;
margin-top:5px;
margin-left:5px;
margin-bottom:10px;
padding:2px 6px 20px 2px;
font-family: 'Play', sans-serif;
font-size:14px;
	background-image:url(../images/stick.gif);
	background-position:2px 2px;
	background-repeat:no-repeat;
}
div.stick_page:hover{  
	-moz-box-shadow:5px 5px 7px rgba(33,33,33,1);  
	-webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);  
	box-shadow: 5px 5px 7px rgba(33,33,33,.7); 
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-moz-transform: rotate(0deg); 
position:relative;  
    } 

div.stick_title {
	color:#c00000;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	margin: 0px 0px 2px 15px;
}


div.stick_left {
	display: block;
	float: left;
	font-size:12px;
	margin-top:5px;
	text-decoration:none;
}

div.stick_right {
	float: right;
	font-size:12px;
	margin-top:5px;
	text-decoration:none;
}


div.break {
	clear:both;
	display:block;
}

div.comments-reg {
display:block;
	margin-top: 20px;
	width:540px;
	
}
div.comments-noreg {
display:block;
	width:220px;
}
div.comments-about {
clear:left;
	margin-top: 5px;
	width:550px;
}

span.black { margin: 5px 0;}

div.comments-reg  label{
}

.page_other_pages {
display: block;
margin-bottom: 20px;
}

.page_other_pages h3 {
	margin-bottom: 5px;
}

h2.last_comment {
	background: none;
	border: none;
	font-size: 15px;
	border-bottom: 1px solid #C00000;
	margin-left: 10px;
	padding-left: 0;
	margin-top: 5px;
}


.pagination {
	text-align: center;
	margin: 30px 0 20px 0;
}

.pagination span, .pagination strong, .pagination a {
	background-color:#E6E6E6;
	border:1px solid #BDBDBD;
	display:block;
	padding:4px 6px;
	display: inline-block;
}

.footer {
	margin: 5px 0 50px 30px;
	text-align: left;
	float:left;
	color:#BBBBBB;
	display:inline-block;
	font-size:11px;
	padding:0px 0;	
}
.footer a {
color:#c00000;
}
.footer1 {
	margin: 5px 0px 0px 0px;
	float:right;
	color:#666666;
	display:inline-block;
	font-size:11px;
	padding-right:30px;	
}

#sidebar-bottom {
	display:block;
	margin: 16px 0 20px 30px;
	padding:0;
	text-align: center;
}

#sidebar-bottom div.widget {
	display:block;
	margin-left:-15px;
	text-align: center;
	width:430px;
	float:left;
	padding-top:0;
}



#sidebar-bottom .wrap_left {
display:block;
float:left;
width:201px;
padding-right:8px;
margin-left: 0px;
text-align: left;
border-right:1px dotted #C9C9C9;
}
.wrap_right {
display:block;
float:left;
width:201px;
margin-left: 8px;
text-align: left;
}

h3.box {
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #950000;
	padding: 4px 12px 4px 12px;
	margin-bottom: 3px;
	margin-top: 5px;
	background-color: #e6e6e6;
	border-top: 1px solid #c00000;
	background-image: url(../images/downarrow.png);
	background-position: right top;
	background-repeat: no-repeat;
	margin-left: 0px;
	padding-left: 12px;
	text-indent: 0px;
}

.copyr {
	height: 45px;
	padding-top: 10px;
}

.credits {
	color:#707279;
	display:block;
	font-size:9px;
	margin:0 auto;
	padding:0 0 12px;
	text-align:right;
	width:864px;
}

.credits a, .credits a:hover {
	color:#707279;
	text-decoration: none;
}

.search_form_widget  .w0 {
	background-color:#474747;
	border-top:2px solid #C00000;
	display:block;
	margin:16px 0;
	padding:16px 0 16px 16px;
}

.search_form_widget input.search_text {
	
float:left;
font-size:11px;
height:20px;
line-height:20px;
margin:0;
padding:0 2px;
vertical-align:middle;
width:140px;
}

.search_form_widget input.search_submit {
cursor:pointer;
margin:0 0 0 6px;
padding:3px 0;
text-align:center;
vertical-align:middle;
width:72px;
}

div.comments ul.last_comment { margin-left: 20px; margin-bottom: 30px;}

pre, blockquote { 
border-left-color: #dddddd;
border-left-style: solid;
border-left-width: 4px;
font-size: 9px;
margin-bottom: 10px;
margin-left: 5px;
margin-right: 5px;
margin-top: 20px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 5px;
padding-top: 0px;
text-align: justify;
}

/*
#flogin span {display: block; font-weight: bold;}
#flogin_user {width: 98%;}
#flogin_password {width: 98%;}
#flogin_submit { margin: 5px 0;}
*/

div.loginform #flogin span {display: inline-block; font-weight: bold; width: 50px; margin-bottom: 5px; margin-top: -20px;}
div.loginform #flogin_user {width: 152px;}
div.loginform #flogin_password {width: 152px;}
div.loginform #flogin_submit { margin: -10px 0 5px 98px; width: 70px;}
div.loginform #flogin {width: 250px; margin-left: 150px; margin-top: -20px;}

div.loginform .flogin span {display: inline-block; font-weight: bold; width: 50px; margin-bottom: 5px; margin-top: -20px;}
div.loginform .flogin_user {width: 152px;}
div.loginform .flogin_password {width: 152px;}
div.loginform .flogin_submit { margin: 0 0 10px 134px; width: 70px;}
div.loginform .flogin {width: 250px; margin-left: 150px; margin-top: -10px;}


div.login_form_widget #flogin span {display: inline-block; font-weight: bold; width: 106px; margin-bottom: 5px;}
div.login_form_widget #flogin_user {width: 152px;}
div.login_form_widget #flogin_password {width: 152px;}
div.login_form_widget #flogin_submit { margin: 5px 190px; width: 70px;}

div.login_form_widget .flogin span {display: inline-block; font-weight: bold; width: 106px; margin-bottom: 5px;}
div.login_form_widget .flogin_user {width: 152px;}
div.login_form_widget .flogin_password {width: 152px;}
div.login_form_widget .flogin_submit { margin: 5px 190px; width: 70px;}

div.comments-reg label { display: inline-block; }
div.comments-reg label.comments_email, div.comments-reg label.comments_password { width: 60px; }

div.loginform div.login-form-auth {
margin-bottom: 5px;
}

div.loginform div.login-form-auth span, .flogin div.login-form-auth span{
	display: inline;
}

span.login-form-auth-title {margin-right: 2px;}

div.tree-comment-head {
float:left;
margin-left: 10px;
}

div.comreyting {
float:right;
margin-right: 2px;
}

span.reytingplus  a {color:#0A0;}
span.reytingminus a {color:#A00;}

span.board_date {
font-style: italic;
text-decoration: underline;
}

span.board_text {
font-family: 'Play', sans-serif;
font-style: italic;
}
td.board {
height:20px; 
vertical-align:bottom;

}
/*phonebook*/
div.phone_lit a{
font-weight: bold;
color:#C00000;
float:left;
}

div.phone_zag {
font-size: 22px;
font-weight: bold;
margin-left: 50px;
color:#C00000;
}


div.phone_cat {
font-size: 16px;
font-weight: bold;
color:#C00000;
}

div.phone_firm {
font-size: 14px;
font-weight: bold;
margin-left: 50px;
}

div.phone_nomer {

margin-left: 100px;
}

div.comments-auth {
width:540px;
height:60px;
}

/* CALENDAR */
div.calendar table {width: 100%;}
div.calendar td {border: 1px solid white; text-align: center; padding: 1px; font-size: 8pt;}
div.calendar tr.week td {background: #E6E6E6; border: 1px solid #BDBDBD;}
div.calendar div.today {background: #E6E6E6;}
div.calendar div.today-content {background: #E6E6E6;}
div.calendar td a {text-decoration: underline;}
div.calendar tr th {text-align: center; padding-bottom: 4px;}

/* виїзджаючі блоки */
.dc-slick {
width: 360px; /* Required to limit width of slick content */
background: #606060; 
padding: 20px; 
font-family: Arial;
}
.dc-slick .dc-slick-content {
overflow: auto; /* Required for content that may exceed browser width/height */
color: #fff;
}
/* Positioning of slick content */
.dc-slick.top  {
top: 0;
}
.dc-slick.right  {
right: 0;
}
.dc-slick.bottom  {
bottom: 0;
}
.dc-slick.left  {
left: 0;
}
/* Positioning for tab and alignment */
.dc-slick .tab {
cursor: pointer; 
font-size: 12px; 
line-height: 12px; 
background: #606060; 
padding: 10px; 
color: #fff; 
font-weight: bold;
}
.dc-slick, .dc-slick .tab {
border: 3px solid #c00000;
}
.dc-slick.right .tab, .dc-slick.left .tab {
top: 0;
}
.dc-slick.top .tab {
bottom: 3px; /* Set to same width as border */
}
.dc-slick.top, .dc-slick.top .tab {
border-top: none;
}
.dc-slick.right .tab {
left: 3px; /* Set to same width as border */
margin-top: -3px;
}
.dc-slick.right, .dc-slick.right .tab {
border-right: none;
}
.dc-slick.bottom .tab {
top: 3px;
}
.dc-slick.bottom, .dc-slick.bottom .tab {
border-bottom: none;
}
.dc-slick.left .tab {
right: 3px; /* Set to same width as border */
margin-top: -3px;
}
.dc-slick.left, .dc-slick.left .tab {
border-left: none;
}

.dc-slick.align-right .tab {
margin-right: -3px; /* Set to same width as border */
}
.dc-slick.align-left .tab {
margin-left: -3px; /* Set to same width as border */
}

.weather a {
font-weight: bold;
font-style: italic;
font-size: 14px; 
}

.dc-slick-content p {margin-bottom: 1em; line-height: 1.5em;}
.dc-slick-content a {color: #fff;}
/* виїзджаючі блоки */